Page MenuHomePhabricator

Special:Deadendpages is out of date on Sanskrit Wikipedia
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 11 2017, 2:37 PM

disabled for performance reasons - T113721

There is a unperiodically update on a month base - last run for that page was 9. Februar 2017

disabled for performance reasons - T113721

There is a unperiodically update on a month base - last run for that page was 9. Februar 2017

@Umherirrender, Hello Thank you for help. It is possible that some admin can update this page. Now it is un-periodically update, but to solve this problem can you give update access to the administrator?

At the moment it needs to be run by system administrator. Adding a update button for wiki administrator is not possible at the moment and may is a new feature

Umherirrender closed this task as Resolved.Jan 1 2018, 2:04 PM

last updated 03:08, 23 December 2017

Page is updated, but with a longer interval than other special pages.